Subject: Re: [net-next PATCH v2 00/13] leds: introduce new LED hw control APIs

From: Christian Marangi <[email-masked]>
Date: Sat, 27 May 2023 13:31:28 +0200

On Thu, May 25, 2023 at 08:43:38PM -0700, Jakub Kicinski wrote:
> On Thu, 25 May 2023 16:53:48 +0200 Christian Marangi wrote:
> > This is based on top of branch ib-leds-netdev-v6.5 present here [1].
> 
> I merged that PR now, but you'll need to repost.
> Build bots don't read English (yet?) so posting patches which can't 
> be immediately applied is basically an RFC (and should be marked as
> such).

Hi, thanks for helping in this! The series already applied directly on
net-next but I sent v3 anyway rebased on latest commit from net-next
just to be sure.

-- 
	Ansuel